.scrum__container {
  display: flex;
  justify-content: center;
}

.scrum__column {
  width: 300px;
  max-width: 100%;
  margin: 0 25px 25px 0;
  display: inline-block;
  vertical-align: top;
}

.scrum__list {
  min-height: 100px;
  border-radius: 4px;
  overflow: hidden;
  display: block;
}

.scrum__box {
  cursor: move;
  width: 100%;
}

.cdk-drag-preview {
  box-sizing: border-box;
  border-radius: 4px;
  box-shadow: 0 5px 5px -3px rgba(0, 0, 0, 0.2), 0 8px 10px 1px rgba(0, 0, 0, 0.14),
    0 3px 14px 2px rgba(0, 0, 0, 0.12);
}

.cdk-drag-placeholder {
  opacity: 0;
}

.cdk-drag-animating {
  transition: transform 250ms cubic-bezier(0, 0, 0.2, 1);
}

.scrum__box:last-child {
  border: none;
}

.scrum__list.cdk-drop-list-dragging .scrum__box:not(.cdk-drag-placeholder) {
  transition: transform 250ms cubic-bezier(0, 0, 0.2, 1);
}

h2 {
  text-align: center;
}
